.custom-container {
  max-width: 95vw;
  width: 1600px;
}

.contact  .custom-container {
  max-width: 95vw;
  width: auto;
}

.contact {
  font-size: 18px;
  text-align: right;
}

.contact__breadcrumbs {
	height: 25px;
}

.contact__breadcrumbs * {
	color: #000;
	text-decoration: none;
	margin-left: 4px;
}

.card-heading {
  font-size: 46px;
  position: relative;
  padding-bottom: 20px;
  color: #000;
      direction: rtl;
}

.custom-text {
  display: inline-block;
  color: #e0b696 !important;
  text-decoration: none !important;
}

.custom-text .crp_related {
	display: none !important;
}

.card-heading::before,
.card-heading::after {
  position: absolute;
  display: inline-block;
  content: '';
  background-color: #e0b696;
}

.card-heading::before {
  right: 0;
  bottom: 0;
  width: 7px;
  height: 7px;
  border-radius: 10em;
}

.card-heading::after {
  right: 15px;
  bottom: 2.5px;
  width: 130px;
  height: 2px;
}

.contact__line {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
  padding: 15px 0;
  border-bottom: 1px solid #f6f6f6;
  -ms-flex-line-pack: start;
      align-content: flex-start;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.contact__line-icon-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  min-width: 40px;
  height: 40px;
  margin-left: 15px;
  border-radius: 10em;
  background-color: #f6f6f6;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.contact__line-text {
  margin: auto;
}

.contact__line-text-container--last {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.contact__line-link {
  font-size: 12px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 40px;
  height: 40px;
  margin-left: 15px;
  -webkit-transition: none;
  transition: none;
  border: 2px solid #e0b696;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.contact__line-link:hover {
  text-decoration: none;
  color: #fff;
  border: none;
}

.contact__line-link.icon-facebook:hover {
  background-color: #3a559f;
}

.contact__line-link.icon-youtube-play:hover {
  background-color: #f00;
}

.contact__line-link.icon-gplus:hover {
  background-color: #dd4b39;
}

.contact__form-info {
  font-style: italic;
}

.contact__input {
  font-size: 12px;
  width: 100%;
  margin: 5px 0;
  padding: 12px 20px !important;
  text-align: right;
  border: none;
  background-color: #f6f6f6;
  font-size: 16px;
}

.contact__input--main {
  position: relative;
  padding-right: 25px !important;
}

textarea.contact__input {
  height: 110px;
}

.contact__input--button {
  position: relative;
  float: left;
  width: auto;
  padding-left: 50px !important;
  -webkit-transition: all .3s;
  transition: all .3s;
  color: #e0b696;
  border: 1px solid #e0b696;
  background-color: #fff;
  background-image: url("http://areena.s84.upress.link/wp-content/uploads/2018/07/button-arrow.png");
  background-repeat: no-repeat;
  background-position: 20px center;
}

.contact__input--button:hover {
  background-position: 10px center;
}

.star {
  font-size: 14px;
  position: absolute;
  top: -3px;
  right: 18px;
  -webkit-transition: all .3s;
  transition: all .3s;
  opacity: 1;
  color: #e0b696;
}

.star--active {
  opacity: 0;
}

@media (max-width: 992px) {
	.contact {
		padding-top: 75px;
	}
}